 toggleKey =new Object();
 toggleKey[0] = "_off";
 toggleKey[1] = "_on";
 toggleKey[2] = "_ovr";
 toggleKey[3] = "_out";
 toggleKey[4] = "_mdn";
 toggleKey[5] = "_mup";

function imgChange(id , act){
	if(document.images){ document.images[id].src = eval("img."+ id + toggleKey[act] + ".src");}
}

// 图片变换设置 imgChange('img name' , 0)关闭 imgChange('img  name' , 1) 打开

 if(document.images){
	img = new Object();
	// mute 
	img.vmute_off = new Image();
	img.vmute_off.src = diarydirjs+"diary/mm/m23_off.gif";
	img.vmute_on = new Image();
	img.vmute_on.src = diarydirjs+"diary/mm/m23.gif";
	
	// mode
	img.pmode_off = new Image();
	img.pmode_off.src = diarydirjs+"diary/mm/m21_off.gif";
	img.pmode_on = new Image();
	img.pmode_on.src = diarydirjs+"diary/mm/m21_on.gif";

	// loop 
	img.rept_off = new Image();
	img.rept_off.src = diarydirjs+"diary/mm/m20_off.gif";
	img.rept_on = new Image();
	img.rept_on.src = diarydirjs+"diary/mm/m20_on.gif";

	// Play 
	img.playt_off = new Image();
	img.playt_off.src = diarydirjs+"diary/mm/m5.gif";
	img.playt_on = new Image();
	img.playt_on.src = diarydirjs+"diary/mm/m5_no.gif";

	// Pause & Play 
	img.pauzt_off = new Image();
	img.pauzt_off.src = diarydirjs+"diary/mm/m13_on.gif";
	img.pauzt_on = new Image();
	img.pauzt_on.src = diarydirjs+"diary/mm/m13_off.gif";

	// Stop 
	img.stopt_off = new Image();
	img.stopt_off.src = diarydirjs+"diary/mm/m14_on.gif";
	img.stopt_on = new Image();
	img.stopt_on.src = diarydirjs+"diary/mm/m14_on.gif";
}

function show5(){if(!document.layers&&!document.all)
return
var Digital=new Date()
var hours=Digital.getHours()
var minutes=Digital.getMinutes()
var seconds=Digital.getSeconds()
var dn="AM"
if(hours>12){dn="PM"
hours=hours-12
}if(hours==0)
hours=12
if(minutes<=9)
minutes="0"+minutes
if(seconds<=9)
seconds="0"+seconds
//change font size here to your desire
myclock="—现在的时间是："+hours+":"+minutes+":"
+seconds+" "+dn+"</b></font>"
if(document.layers){document.layers.liveclock.document.write(myclock)
document.layers.liveclock.document.close()
}else if(document.all)
liveclock.innerHTML=myclock
setTimeout("show5()",1000)
}